Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 10:12:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered an item but when it arrived I got surprised because of its small size and quantity, so I wanted to return it but the app is not allowing me to, even though I got the item delivered to me yesterday afternoon, and the item is still not opened with its wrapping still on it, it is still unscathed, previously before I ordered I checked your non return items list and this item was not mentioned so can you please help me to know what is the issue because I would like to return the item, also there's another item that I ordered but the item that I received is not the one that I ordered, so I'm highly disappointed . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2629209